nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: '*'
        allow_methods: ['GET', 'POST', 'OPTIONS', 'DELETE', 'PUT', 'PATCH']
        allow_headers: ['Content-Type', 'Authorization']
        max_age: 3600
    paths:
        '^/': ~
